フォーラムへの返信

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • フォーラム: プラグイン
    返信が含まれるトピック: Tiny MCE Advanced アップデートしたら使えない

    ありがとうございます!

    Tiny MCEを無効化して、
    標準のGutenberg?を使用してみようと試みたのですが、
    使い方がわからず・・・
    (素人すぎてすいません)

    教えて頂いたように
    Classic Editorをインストールしたら、
    以前と同じように使えるようになりました。

    ありがとうございました。

1件の返信を表示中 - 1 - 1件目 (全1件中)